Welcome to Assassin's Creed Wiki! Log in and join the community.

User:Soranin/common.css: Difference between revisions

From the Assassin's Creed Wiki
Jump to navigation Jump to search
imported>Soranin
mNo edit summary
imported>Soranin
fuck it
Line 1: Line 1:
/* This section is to fix the WP-REAL icon on the same line as the eraicons */
.mw-indicators {
display: inline-flex;
flex-wrap: wrap;
width: calc(100% - 25px);
margin-bottom: 20px;
}


.mw-indicator-wp-real {
display: inline-flex !important;
height: 30px !important;
}
.mw-indicator-wp-real .floatright {
margin: 0 !important;
}

Revision as of 21:45, 14 October 2021